/*
Theme Name:     ample_child
Theme URI:      
Author:         Shurhot Valery
Author URI:     
Template:       ample
Version:        1.0
*/

@import url("../ample/style.css");

#header-logo-image img { max-height: 65px; }
@media screen and (max-width: 768px) {
  #site-title a { font-size: 23px; line-height:23px;}
  h1#site-title  { line-height:22px;}
  #header-logo-image img { max-height: 45px; }
  .menu-toggle { padding-right: 15px;} 
}

@media screen and (max-width: 660px) {
  #site-title a { font-size: 20px; }  
  h2#site-description  {  font-size: 12px; }
  #header-logo-image img {display:none; /* max-height: 30px;*/ }
  .main-head-wrap { padding: 10px 0 15px; }
}

.header { background-color: #F3F3F3; }
.header-post-title-container { padding: 8px 0; }

#colophon { color: #8ABCD8; background-color: #5e86b5; } /* подвал */

a#scroll-up { background-color: #5d85b4; } /* кнопка наверх */
a#scroll-up i { color: #ffffff!important; }

.call-to-action-button { padding: 7px 20px;  margin: 10px auto; }

.widget_featured_posts_block { padding-top: 30px; }

body, button, input, select, textarea { color: #999; font-size: 17px;  }
p, ul li { color: #000; font-size: 18px; }

/**** для формы подписки  ****/
#subscribe input { margin-top: 6px; margin-bottom: 6px; }
#subscribe #mc_embed_signup div.mce_inline_error {
    margin: 0 0 1em 0;   padding: 0px 10px;
    background: none;    z-index: 1;
    font-size: 14px;    font-weight: bold;   color: #FF0000;
}

/* стиль для блока Поделиться в соц.сетях */
.share1 {clear: both;} 
.share_txt {margin-right: 7px; float: left;}
#atstbx:before { content: "Поделиться: "; position: relative; bottom: 4px;  }
.at-below-post { margin-top: 20px !important; }
.at-above-post { margin-bottom: 20px !important; }

@media (max-width: 991px) {
  .share1 {display: none;} 
}

.comment-awaiting-moderation {color: #FF9206; font-weight: bold;} /*сообщение - коментарий ожидает проверки */

/* внешний вид коментариев */
.comments-area .comment-author-link{ font-weight: bold; display: inline; margin-left: 0px; }
.comments-area .comment-permalink, .comments-area .comment-date-time{ display: inline; margin-left: 20px; }
.comment-content { border-bottom: #F0F0F0 1px solid;}

/* о рубрике */
.category_descr p { color: #bbb; font-size: 17px; 
  margin-top: 15px; margin-bottom: 9px; padding-top: 4px; padding-bottom: 4px;
  border-top: 1px solid #9FBBDC; border-bottom: 1px solid #9FBBDC;
}

p.copyrights { color: #888888; font-size: 15px;}




